.u-section-1 .u-sheet-1 {
  min-height: 974px;
}

.u-section-1 .u-text-1 {
  width: 733px;
  font-family: Anton;
  font-size: 3rem;
  margin: 68px auto 0;
}

.u-section-1 .u-text-2 {
  width: 733px;
  margin: 27px auto 0;
}

.u-section-1 .u-list-1 {
  width: 917px;
  margin: 84px auto 60px;
}

.u-section-1 .u-repeater-1 {
  --gap: 33px;
  grid-auto-columns: calc(25% - 24.75px);
  grid-template-columns: repeat(4, calc(25% - 24.75px));
  min-height: 544px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px;
}

.u-section-1 .u-text-11 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px;
}

.u-section-1 .u-text-15 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 10px;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px;
}

.u-section-1 .u-text-17 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-16 {
  padding: 10px;
}

.u-section-1 .u-text-18 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-17 {
  padding: 10px;
}

.u-section-1 .u-text-19 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-18 {
  padding: 10px;
}

.u-section-1 .u-text-20 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-19 {
  padding: 10px;
}

.u-section-1 .u-text-21 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-20 {
  padding: 10px;
}

.u-section-1 .u-text-22 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-21 {
  padding: 10px;
}

.u-section-1 .u-text-23 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-22 {
  padding: 10px;
}

.u-section-1 .u-text-24 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-23 {
  padding: 10px;
}

.u-section-1 .u-text-25 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-24 {
  padding: 10px;
}

.u-section-1 .u-text-26 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-btn-24 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 431px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-18 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-19 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-20 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-21 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-22 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-23 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-container-layout-24 {
    padding-bottom: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 538px;
    margin-top: 28px;
  }

  .u-section-1 .u-list-1 {
    width: 526px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 16.5px);
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 907px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-18 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-19 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-20 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-21 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-22 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-23 {
    padding-bottom: 5px;
  }

  .u-section-1 .u-container-layout-24 {
    padding-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 2.6666666666666665rem;
  }

  .u-section-1 .u-list-1 {
    width: 471px;
    margin-top: 50px;
    margin-bottom: 59px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 863px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 534px;
}

.u-section-2 .u-slider-1 {
  min-height: 453px;
  height: auto;
  margin-top: 1px;
  margin-bottom: 60px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 11px 4px;
}

.u-section-2 .u-gallery-1 {
  height: 413px;
  grid-gap: 10px;
  margin: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 11px 4px;
}

.u-section-2 .u-gallery-2 {
  height: 413px;
  width: 100%;
  grid-gap: 10px;
  margin: 0;
}

.u-section-2 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 11px 4px;
}

.u-section-2 .u-gallery-3 {
  height: 413px;
  grid-gap: 10px;
  margin: 0;
}

.u-section-2 .u-gallery-inner-3 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
  padding: 9px;
}

.u-section-2 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
  padding: 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 370px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    grid-template-columns: repeat(3, auto);
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-gallery-2 {
    grid-template-columns: repeat(3, auto);
    height: 338px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-gap: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 5px;
    padding-left: 0;
  }

  .u-section-2 .u-gallery-3 {
    grid-template-columns: repeat(3, auto);
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-3 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 225px;
    margin-bottom: 29px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-gallery-1 {
    grid-template-columns: repeat(2, auto);
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-2 {
    grid-template-columns: repeat(2, auto);
    height: 202px;
    width: 719px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-2 .u-gallery-3 {
    grid-template-columns: repeat(2, auto);
    height: 202px;
    width: 729px;
    margin-right: auto;
    margin-left: -9px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 196px;
    margin-bottom: 24px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-gallery-1 {
    grid-template-columns: repeat(1, auto);
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-gallery-2 {
    grid-template-columns: repeat(1, auto);
    height: 171px;
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-gallery-3 {
    grid-template-columns: repeat(1, auto);
    height: 171px;
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 156px;
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 15px;
  }

  .u-section-2 .u-gallery-1 {
    height: 129px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-gallery-2 {
    height: 156px;
    width: 448px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-gallery-3 {
    height: 156px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}